## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# NamespacesHandler::PrefixChecker Class Reference

List of all members.

## Public Member Functions

- PrefixChecker ()
- virtual ~PrefixChecker ()
- virtual bool isActive (const XalanDOMString &thePrefix) const=0

## Constructor & Destructor Documentation

NamespacesHandler::PrefixChecker::PrefixChecker | ( |  | ) |

virtual NamespacesHandler::PrefixChecker::~PrefixChecker | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual bool NamespacesHandler::PrefixChecker::isActive | ( | const XalanDOMString & | thePrefix | ) | const`[pure virtual]`

The documentation for this class was generated from the following file:

- NamespacesHandler.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.